/* 
  Localizable.strings
  CMMMainAppUI

  Created by Oleksii Puzko on 7/20/20.
  Copyright © 2020 MacPaw. All rights reserved.
*/

"Site_MultipleInstances_Title" = "似乎您已经安装了 CleanMyMac！";
"Site_MultipleInstances_Description" = "我们发现您的 Mac 上已经存在 MacPaw 的 CleanMyMac 的已激活副本。是否要切换到该副本？";
"Site_OpenExistingApp_Button_Title" = "立即切换";

"Setapp_MultipleInstances_Title" = "似乎您已经安装了 CleanMyMac！";
"Setapp_MultipleInstances_Description" = "我们发现您的 Mac 上已经存在 CleanMyMac 的 Setapp 副本。是否要切换到该副本？";
"Setapp_OpenExistingApp_Button_Title" = "切换到 Setapp";

"Chinese_MultipleInstances_Title" = "似乎您已经安装了 CleanMyMac！";
"Chinese_MultipleInstances_Description" = "我们发现您的 Mac 上已经存在 MacPaw 的 CleanMyMac 的已激活副本。是否要切换到该副本？";
"Chinese_OpenExistingApp_Button_Title" = "立即切换";

"LearnMore_Button_Title" = "了解更多";
"DoNotShowMessage_Button_Title" = "不要再显示此信息";

"CleanCompleteTitle_CleanedSuffix" = "已清理";
"CleanCompleteTitle_FailedSuffix" = "错误";
"CleanCompleteTitle_Part_Of_Total" = "%@（共 %@）";
